#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Calafate\n"
"POT-Creation-Date: 2020-11-12 10:45+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Language: "

#: functions.php:29
msgid "Primary"
msgstr ""

#: functions.php:71
msgid "Main sidebar"
msgstr ""

#: functions.php:73
msgid "Add your widgets here."
msgstr ""

#: functions.php:81
msgid "Footer"
msgstr ""

#: functions.php:83
msgid "Keep it minimal"
msgstr ""

#: functions.php:160
msgid "Post comment"
msgstr ""

#: functions.php:161
msgid "Your comment was posted and it is awaiting moderation."
msgstr ""

#: functions.php:162 inc/woocommerce.php:719
msgid "Duplicate content detected. It seems that you've posted this before."
msgstr ""

#: functions.php:163
msgid "Posting your comment, please wait..."
msgstr ""

#: functions.php:164 inc/woocommerce.php:721
msgid "Please complete all the required fields."
msgstr ""

#: functions.php:200 search.php:15 inc/functions/header-page.php:975
#: inc/functions/general.php:144
msgid "Search"
msgstr ""

#: functions.php:201 inc/woocommerce.php:717
msgid "Close"
msgstr ""

#: functions.php:504
msgid "Theme Tools"
msgstr ""

#: functions.php:525
msgid "This content is password protected"
msgstr ""

#: functions.php:526
msgid "To view it please enter your password below"
msgstr ""

#: functions.php:527 woocommerce/myaccount/form-login.php:71
#: woocommerce/myaccount/form-login.php:133
msgid "Password"
msgstr ""

#: functions.php:528
msgid "Wrong password. Please try again."
msgstr ""

#: functions.php:528
msgid "Write your password and hit ENTER"
msgstr ""

#: functions.php:529
msgid "or Go back to the homepage"
msgstr ""

#: functions.php:551 functions.php:557
msgid "Secondary Featured Image"
msgstr ""

#: functions.php:1012
msgid ""
"Core WordPress auto-updates are not available for this theme. Please, use "
"the Envato Market Plugin for this purpose."
msgstr ""

#: 404.php:15 inc/customizer.php:44
msgid "404"
msgstr ""

#: 404.php:16
msgid "Return to the homepage"
msgstr ""

#. Name of the template
msgid "Contact"
msgstr ""

#: template-contact.php:23 single-portfolio.php:27 page.php:28
msgid "Pages:"
msgstr ""

#. %s: Name of current post
#: template-contact.php:34 single-portfolio.php:34 single.php:81 page.php:40
#, php-format
msgid "Edit %s"
msgstr ""

#: comments.php:34 woocommerce/single-product-reviews.php:84
msgid "Name"
msgstr ""

#: comments.php:35 woocommerce/single-product-reviews.php:86
msgid "Email"
msgstr ""

#: comments.php:38
msgid ""
"Save my name, email, and website in this browser for the next time I comment."
msgstr ""

#: comments.php:40 comments.php:49
msgid "Comment"
msgstr ""

#. %s: login url
#: comments.php:42
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#. %1$s: account page url, %2$s: username, %3$s: log out url
#: comments.php:44
#, php-format
msgid ""
"You are logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log "
"out of this account\">Log out?</a>"
msgstr ""

#: comments.php:50
msgid "Reply"
msgstr ""

#: comments.php:51 inc/krown-column-manager/krown-column-manager.php:147
msgid "Cancel"
msgstr ""

#: comments.php:52
msgid "Send"
msgstr ""

#: comments.php:64 comments.php:86
msgid "Comment navigation"
msgstr ""

#: comments.php:67 comments.php:89
msgid "Older Comments"
msgstr ""

#: comments.php:68 comments.php:90
msgid "Newer Comments"
msgstr ""

#: comments.php:99
msgid "This post doesn't have any comment. Be the first one!"
msgstr ""

#: comments.php:108
msgid "Comments are closed."
msgstr ""

#: comments.php:119
msgid "hide comments"
msgstr ""

#. Name of the template
#: inc/customizer.php:52
msgid "Portfolio"
msgstr ""

#. Name of the template
msgid "Cover"
msgstr ""

#. %s: Name of current post.
#: single-portfolio.php:22 single.php:67
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: header.php:87
msgid "Homepage"
msgstr ""

#: header.php:88
msgid "Set Up Your Menu"
msgstr ""

#: footer.php:105
msgid ""
"This is a unique website which will require a more modern browser to work!"
msgstr ""

#: footer.php:106
msgid "Please upgrade today!"
msgstr ""

#: footer.php:113
msgid "This is a modern website which will require Javascript to work."
msgstr ""

#: footer.php:114
msgid "Please turn it on!"
msgstr ""

#: single.php:39 inc/functions/header-page.php:159
msgid "written by "
msgstr ""

#: single.php:47 template-parts/content-archive.php:30
#: template-parts/content.php:30
msgid "0 comments"
msgstr ""

#: single.php:47 template-parts/content-archive.php:30
#: template-parts/content.php:30
msgid "1 comment"
msgstr ""

#: single.php:47 template-parts/content-archive.php:30
#: template-parts/content.php:30
#, php-format
msgid "% comments"
msgstr ""

#: single.php:72
msgid "Pages: "
msgstr ""

#. 1: reviews count 2: product name
#: woocommerce/single-product-reviews.php:39
#, php-format
msgid "%1$s Review for %2$s"
msgid_plural "%1$s Reviews for %2$s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:42 inc/woocommerce.php:418
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:65
msgid "There are no reviews yet. Be the first one!"
msgstr ""

#: woocommerce/single-product-reviews.php:88
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:89
#, php-format
msgid "You are logged in as %1$s."
msgstr ""

#. %s opening and closing link tags respectively
#: woocommerce/single-product-reviews.php:96
#, php-format
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:101
msgid "Rate"
msgstr ""

#: woocommerce/single-product-reviews.php:102 inc/woocommerce.php:193
#: inc/woocommerce.php:423
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:103 inc/woocommerce.php:196
#: inc/woocommerce.php:422
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:104 inc/woocommerce.php:199
#: inc/woocommerce.php:421
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:105 inc/woocommerce.php:202
#: inc/woocommerce.php:420
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:106
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:110
msgid "Your review"
msgstr ""

#: woocommerce/single-product-reviews.php:119
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: inc/portfolio-category-images.php:34 inc/portfolio-category-images.php:51
#: inc/portfolio-category-images.php:200
#: inc/advanced-custom-fields-pro-config.php:1993
msgid "Image"
msgstr ""

#: inc/portfolio-category-images.php:37 inc/portfolio-category-images.php:53
#: inc/portfolio-category-images.php:182
msgid "Upload/Add image"
msgstr ""

#: inc/portfolio-category-images.php:54 inc/portfolio-category-images.php:183
msgid "Remove image"
msgstr ""

#: inc/portfolio-category-images.php:218
msgid "Thumbnail"
msgstr ""

#: inc/portfolio-category-images.php:238
msgid "Categories Images settings"
msgstr ""

#: inc/portfolio-category-images.php:239
msgid "Excluded Taxonomies"
msgstr ""

#: inc/portfolio-category-images.php:244
msgid ""
"Please select the taxonomies you want to exclude it from Categories Images "
"plugin"
msgstr ""

#: inc/portfolio-category-images.php:264
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: inc/portfolio-category-images.php:268
msgid "Categories Images"
msgstr ""

#: inc/woocommerce.php:51 inc/customizer.php:39 inc/customizer.php:60
msgid "Shop"
msgstr ""

#: inc/woocommerce.php:144 inc/functions/post.php:72 inc/functions/post.php:90
#: inc/functions/portfolio.php:349
msgid "Next"
msgstr ""

#: inc/woocommerce.php:166
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: inc/woocommerce.php:172
msgid "View reviews"
msgstr ""

#: inc/woocommerce.php:205
msgid "Very poor"
msgstr ""

#: inc/woocommerce.php:273 inc/functions/portfolio.php:225
#: inc/functions/portfolio.php:251
msgid "All"
msgstr ""

#: inc/woocommerce.php:413
msgid "Product"
msgstr ""

#: inc/woocommerce.php:414
msgid "Price"
msgstr ""

#: inc/woocommerce.php:415 inc/woocommerce.php:819
msgid "Total"
msgstr ""

#: inc/woocommerce.php:416
msgid "Remove"
msgstr ""

#: inc/woocommerce.php:417
msgid "Old Price"
msgstr ""

#: inc/woocommerce.php:419
msgid "Very bad"
msgstr ""

#: inc/woocommerce.php:424
msgid "Change your details"
msgstr ""

#: inc/woocommerce.php:716
msgid "Write a review"
msgstr ""

#: inc/woocommerce.php:718
msgid "Your review was posted and it is awaiting moderation."
msgstr ""

#: inc/woocommerce.php:720
msgid "Posting your review, please wait..."
msgstr ""

#: inc/woocommerce.php:722
msgid "Please select a rating."
msgstr ""

#: inc/woocommerce.php:723
msgid "has been added to your cart."
msgstr ""

#. %s: Cart url.
#: inc/woocommerce.php:726
#, php-format
msgid "<a class=\"button wc-forward\" href=\"%s\">View Cart</a>"
msgstr ""

#: inc/woocommerce.php:748
msgid ""
"Sorry, no products matched your selection. Please choose a different "
"combination."
msgstr ""

#: inc/woocommerce.php:749
msgid ""
"Please select some product options before adding this product to your cart."
msgstr ""

#: inc/woocommerce.php:750
msgid ""
"Sorry, this product is unavailable. Please choose a different combination."
msgstr ""

#: inc/woocommerce.php:760
msgid "View Cart"
msgstr ""

#: inc/woocommerce.php:781
msgid "Cart"
msgstr ""

#: inc/woocommerce.php:796
msgid "Back"
msgstr ""

#: inc/woocommerce.php:799
msgid "Your cart"
msgstr ""

#: inc/woocommerce.php:823
msgid "Checkout"
msgstr ""

#: inc/woocommerce.php:828 inc/woocommerce.php:846
msgid "Empty"
msgstr ""

#: inc/woocommerce.php:878
#, php-format
msgid "Hello %s"
msgstr ""

#: inc/woocommerce.php:880
msgid "Login / Register"
msgstr ""

#: inc/woocommerce.php:911
msgid "Description"
msgstr ""

#: inc/customizer.php:16
msgid "Logo"
msgstr ""

#: inc/customizer.php:20
msgid "Header"
msgstr ""

#: inc/customizer.php:25 inc/advanced-custom-fields-pro-config.php:927
msgid "Color scheme"
msgstr ""

#: inc/customizer.php:29 inc/customizer.php:64
msgid "General"
msgstr ""

#: inc/customizer.php:34 inc/customizer.php:56
msgid "Blog"
msgstr ""

#: inc/customizer.php:48
msgid "Typography"
msgstr ""

#: inc/customizer.php:68
msgid "Social"
msgstr ""

#: inc/customizer.php:84 inc/advanced-custom-fields-pro-config.php:669
msgid "Masonry grid type"
msgstr ""

#: inc/customizer.php:89 inc/advanced-custom-fields-pro-config.php:681
msgid "Flexible"
msgstr ""

#: inc/customizer.php:90 inc/advanced-custom-fields-pro-config.php:682
msgid "Fixed"
msgstr ""

#: inc/customizer.php:91 inc/advanced-custom-fields-pro-config.php:683
msgid "Regular"
msgstr ""

#: inc/customizer.php:107
msgid "Thumbnail's style"
msgstr ""

#: inc/customizer.php:112
msgid "Caption over image"
msgstr ""

#: inc/customizer.php:113
msgid "Caption underneath"
msgstr ""

#: inc/customizer.php:129 inc/advanced-custom-fields-pro-config.php:698
msgid "Regular grid aspect ratio"
msgstr ""

#: inc/customizer.php:134
msgid "4:3"
msgstr ""

#: inc/customizer.php:135
msgid "16:9"
msgstr ""

#: inc/customizer.php:136
msgid "3:4"
msgstr ""

#: inc/customizer.php:137
msgid "1:1"
msgstr ""

#: inc/customizer.php:153 inc/advanced-custom-fields-pro-config.php:736
msgid "Number of columns"
msgstr ""

#: inc/customizer.php:158
msgid "1"
msgstr ""

#: inc/customizer.php:159 inc/customizer.php:1189
msgid "2"
msgstr ""

#: inc/customizer.php:160 inc/customizer.php:1188
msgid "3"
msgstr ""

#: inc/customizer.php:161
msgid "4"
msgstr ""

#: inc/customizer.php:162
msgid "5"
msgstr ""

#: inc/customizer.php:163
msgid "6"
msgstr ""

#: inc/customizer.php:179 inc/advanced-custom-fields-pro-config.php:768
msgid "Columns gap"
msgstr ""

#: inc/customizer.php:197
msgid "Pagination"
msgstr ""

#: inc/customizer.php:202
msgid "None - show all products"
msgstr ""

#: inc/customizer.php:203
msgid "6 products per page"
msgstr ""

#: inc/customizer.php:204
msgid "12 products per page"
msgstr ""

#: inc/customizer.php:205
msgid "18 products per page"
msgstr ""

#: inc/customizer.php:206
msgid "24 products per page"
msgstr ""

#: inc/customizer.php:207
msgid "30 products per page"
msgstr ""

#: inc/customizer.php:225
msgid "Site image logo"
msgstr ""

#: inc/customizer.php:230 inc/customizer.php:836 inc/customizer.php:900
#: inc/customizer.php:1121 inc/customizer.php:1143 inc/customizer.php:1248
msgid "Enabled"
msgstr ""

#: inc/customizer.php:231 inc/customizer.php:816 inc/customizer.php:837
#: inc/customizer.php:859 inc/customizer.php:901 inc/customizer.php:1122
#: inc/customizer.php:1144 inc/customizer.php:1249
msgid "Disabled"
msgstr ""

#: inc/customizer.php:250
msgid "Logo image"
msgstr ""

#: inc/customizer.php:271
msgid "Blog pages logo image"
msgstr ""

#: inc/customizer.php:292
msgid "WooCommerce pages logo image"
msgstr ""

#: inc/customizer.php:310
msgid "Image logo height"
msgstr ""

#: inc/customizer.php:334
msgid "Background"
msgstr ""

#: inc/customizer.php:354
msgid "Text"
msgstr ""

#: inc/customizer.php:374
msgid "Accent"
msgstr ""

#: inc/customizer.php:394
msgid "Accent foreground"
msgstr ""

#: inc/customizer.php:414
msgid "Blog background"
msgstr ""

#: inc/customizer.php:434
msgid "Blog text"
msgstr ""

#: inc/customizer.php:454
msgid "Comments section background"
msgstr ""

#: inc/customizer.php:474
msgid "Comments section text"
msgstr ""

#: inc/customizer.php:494
msgid "Sidebar background"
msgstr ""

#: inc/customizer.php:514
msgid "Sidebar text"
msgstr ""

#: inc/customizer.php:535
msgid "Shop pages background"
msgstr ""

#: inc/customizer.php:555
msgid "Shop pages text"
msgstr ""

#: inc/customizer.php:575
msgid "Shop products caption background"
msgstr ""

#: inc/customizer.php:595
msgid "Shop products caption text"
msgstr ""

#: inc/customizer.php:615
msgid "Cart sidebar background"
msgstr ""

#: inc/customizer.php:635
msgid "Cart sidebar text"
msgstr ""

#: inc/customizer.php:654
msgid "404 page image background"
msgstr ""

#: inc/customizer.php:673
msgid "Menus / Logo"
msgstr ""

#: inc/customizer.php:691
msgid "Main Headings"
msgstr ""

#: inc/customizer.php:709
msgid "Other Headings"
msgstr ""

#: inc/customizer.php:727
msgid "Body"
msgstr ""

#: inc/customizer.php:745
msgid "Captions"
msgstr ""

#: inc/customizer.php:809
msgid "Sticky header"
msgstr ""

#: inc/customizer.php:814
msgid "On scoll up"
msgstr ""

#: inc/customizer.php:815
msgid "Always visible"
msgstr ""

#: inc/customizer.php:831
msgid "Page actions"
msgstr ""

#: inc/customizer.php:852
msgid "Design"
msgstr ""

#: inc/customizer.php:857
msgid "Show text"
msgstr ""

#: inc/customizer.php:858
msgid "Show icons"
msgstr ""

#: inc/customizer.php:874 inc/advanced-custom-fields-pro-config.php:423
msgid "Type"
msgstr ""

#: inc/customizer.php:879
msgid "Sharing links"
msgstr ""

#: inc/customizer.php:880
msgid "Links to social profile websites"
msgstr ""

#: inc/customizer.php:895
msgid "Always display hamburger menu"
msgstr ""

#: inc/customizer.php:917
msgid "Submenu design"
msgstr ""

#: inc/customizer.php:922
msgid "Linear"
msgstr ""

#: inc/customizer.php:923
msgid "Cascading"
msgstr ""

#: inc/customizer.php:938
msgid "500px link"
msgstr ""

#: inc/customizer.php:955
msgid "Dribbble link"
msgstr ""

#: inc/customizer.php:972
msgid "Facebook link"
msgstr ""

#: inc/customizer.php:991
msgid "Instagram link"
msgstr ""

#: inc/customizer.php:1008
msgid "LinkedIn link"
msgstr ""

#: inc/customizer.php:1025
msgid "Pinterest link"
msgstr ""

#: inc/customizer.php:1044
msgid "Soundcloud link"
msgstr ""

#: inc/customizer.php:1063
msgid "Twitter link"
msgstr ""

#: inc/customizer.php:1081
msgid "Behance link"
msgstr ""

#: inc/customizer.php:1099
msgid "YouTube link"
msgstr ""

#: inc/customizer.php:1116
msgid "Mobile search icon"
msgstr ""

#: inc/customizer.php:1138
msgid "Widgetised sidebar"
msgstr ""

#: inc/customizer.php:1160
msgid "Blog style"
msgstr ""

#: inc/customizer.php:1165
msgid "Minimal journal"
msgstr ""

#: inc/customizer.php:1166
msgid "Creative grid"
msgstr ""

#: inc/customizer.php:1183
msgid "Creative grid columns"
msgstr ""

#: inc/customizer.php:1205
msgid "Single post style"
msgstr ""

#: inc/customizer.php:1210
msgid "Half"
msgstr ""

#: inc/customizer.php:1211
msgid "Full"
msgstr ""

#: inc/customizer.php:1212
msgid "Complex (hero header available)"
msgstr ""

#: inc/customizer.php:1225
msgid "Creative grid carousel posts"
msgstr ""

#: inc/customizer.php:1226
msgid "You should select at least three posts by pressing the Ctrl (Cmd) key."
msgstr ""

#: inc/customizer.php:1243
msgid "AJAX powered"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:7
msgid "Map Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:11
msgid "Google maps"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:22
#: inc/advanced-custom-fields-pro-config.php:97
#: inc/advanced-custom-fields-pro-config.php:1157
#: inc/advanced-custom-fields-pro-config.php:1173
#: inc/advanced-custom-fields-pro-config.php:1208
#: inc/advanced-custom-fields-pro-config.php:1414
#: inc/advanced-custom-fields-pro-config.php:1449
#: inc/advanced-custom-fields-pro-config.php:2090
msgid "Enable"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:27
msgid "Latitude"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:48
msgid "Longitude"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:69
msgid "Info"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:80
msgid ""
"Use the tool on this website to find your exact map coordinates: <a "
"href=\"http://www.mapcoordinates.net/en\" target=\"_blank\">www."
"mapcoordinates.net</a>"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:86
msgid "Marker"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:102
msgid "Marker image"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:105
msgid "Image should be a 240 x 240px transparent png file."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:126
msgid "Zoom level"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:149
msgid "Style"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:172
msgid "Google API Key"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:175
msgid ""
"Since Google Maps changed their API to version 3, all the embedded maps need "
"an API key in order to run. Maps on old sites will still work, but new ones "
"don't. <br><br>If this is the case for you, <a href=\"https://developers."
"google.com/maps/documentation/javascript/get-api-key#key\" target=\"_blank\">"
"read this article</a> or <a href=\"https://www.youtube.com/watch?"
"v=OH98za14LNg\" target=\"_blank\">watch this video</a> (up until 2:00) to "
"learn how to obtain a proper API key."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:206
msgid "Social Sharing Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:210
msgid "Disable theme sharing tools"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:213
msgid "Disable please!"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:214
msgid ""
"By default, the theme inserts some meta tags in the header of your website "
"in order to facilitate social sharing. If you are using a SEO plugin which "
"already does this, you might want to disable the theme functions in order to "
"prevent any conflicts."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:252
msgid "Custom CSS Code"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:256
msgid "Code"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:259
msgid ""
"This is a basic textarea to insert your own custom CSS code at the head of "
"the theme. If you are planning to do serious modifications to the theme, "
"please use the provided child theme for this purpose."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:293
msgid "Feature post"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:297
msgid "Feature level"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:298
msgid "Only affects the display in the post creative grid."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:310
msgid "Don't feature"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:311
msgid "Larger thumbnail"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:312
msgid "Even larger thumbnail"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:313
msgid "Huge banner"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:343
msgid "Unique Project Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:347
#: inc/advanced-custom-fields-pro-config.php:495
msgid "Flexible size"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:350
msgid ""
"If you are using a flexible masonry grid you have the option to break the "
"original column size with each project, thus creating a stunning grid. Use "
"this field to multiply the original column in your portfolio grid. eg: You "
"have a 6 columns grid and you want this project to fill half the grid. You "
"will choose size 3. If you want it to fill the entire grid, you choose 6."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:359
#: inc/advanced-custom-fields-pro-config.php:367
#: inc/advanced-custom-fields-pro-config.php:507
#: inc/advanced-custom-fields-pro-config.php:515
msgid "1 column"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:360
#: inc/advanced-custom-fields-pro-config.php:508
msgid "2 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:361
#: inc/advanced-custom-fields-pro-config.php:509
msgid "3 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:362
#: inc/advanced-custom-fields-pro-config.php:510
msgid "4 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:363
#: inc/advanced-custom-fields-pro-config.php:511
msgid "5 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:364
#: inc/advanced-custom-fields-pro-config.php:512
msgid "6 columns"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:379
msgid "Unique portfolio page"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:382
msgid ""
"If you're using multiple portfolios, please choose the portfolio page where "
"this project is included."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:402
msgid "Lightbox / url alternative"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:405
msgid ""
"You have the possibility to make this project load a certain element (image "
"or video) inside a lightbox on the grid, and totally skip the loading of the "
"actual project page. Or, you can skip the lightbox and just open a url of "
"your choice in the same window."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:450
msgid "URL"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:491
msgid "Unique Product Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:498
msgid ""
"If you are using a flexible masonry grid you have the option to break the "
"original column size with each product, thus creating a stunning grid. Use "
"this field to multiply the original column in your shop grid. eg: You have a "
"6 columns grid and you want this product to fill half the grid. You will "
"choose size 3. If you want it to fill the entire grid, you choose 6."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:527
msgid "Product gallery tweaks"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:530
msgid ""
"If you want to tweak the product gallery (left side) in order to completely "
"disable it and only show the hero header, or to hide the featured image from "
"the gallery, leaving only the other images."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:539
msgid "Hide gallery entirely"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:540
msgid "Hide only featured image"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:565
msgid "Portfolio Settings"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:569
msgid "Portfolio configuration"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:580
msgid "Edit this portfolio page's content and behaviour."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:586
msgid "Displayed categories"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:589
msgid "Choose which of the portfolio categories you want to include."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:608
msgid "Projects per page"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:611
msgid ""
"Use \"-1\" if you want to display all of your projects on the page. Lazy "
"loading will still be used anyway."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:631
msgid "Extra content"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:634
msgid "Display page builder content"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:643
msgid "Don't display"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:644
msgid "Below the grid"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:645
msgid "Above the grid"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:652
msgid "Portfolio style"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:663
msgid "Edit this portfolio page's style."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:701
msgid ""
"All items displayed in the regular grid will have the exact same size, so "
"you need to specify the desired aspect ratio for the resizing function."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:739
msgid ""
"Default number of columns in the grid, which can be overwritten by "
"individual projects."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:771
msgid "Default margin between each element in the grid."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:791
msgid "Desktop caption animation"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:794
msgid "Targets screens with a resolution larger than 1024px."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:803
msgid "Minimal"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:804
msgid "Classic"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:805
msgid "None (always shown)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:806
msgid "Huge overlay"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:821
msgid "Mobile caption behaviour"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:824
msgid "Targets mobile touch devices with a resolution lower than 1024px."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:833
msgid "Don't show animation"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:834
msgid "First tap displays animation"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:835
msgid "Always show caption"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:850
msgid "Caption background color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:865
msgid "Caption background opacity"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:888
msgid "Caption text color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:923
msgid "Page Style"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:938
msgid "Use unique different color scheme for this page"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:943
msgid "Background color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:966
msgid "Text color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:989
msgid "Accent color"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1012
msgid "Background color visibility"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1015
msgid "The page background's color visibility before scrolling."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1035
msgid "Background color visibility (end)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1038
msgid "The page background's color visiblity after scrolling."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1058
msgid "Custom logo"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1061
msgid ""
"Optional image logo for this page (if you're using image logo). Please make "
"sure that the custom logo is exactly the same size as the original one!"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1102
#: inc/advanced-custom-fields-pro-config.php:1359
msgid "Hero Header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1106
#: inc/advanced-custom-fields-pro-config.php:1363
msgid "Hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1117
#: inc/advanced-custom-fields-pro-config.php:1374
msgid "Enable the fullscreen fixed hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1122
#: inc/advanced-custom-fields-pro-config.php:1379
msgid "Image(s)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1125
#: inc/advanced-custom-fields-pro-config.php:1382
msgid ""
"Upload one or more images for the hero header (multiple images are placed in "
"a slider)."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1146
#: inc/advanced-custom-fields-pro-config.php:1403
msgid "Slider autoplay"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1162
msgid "Slider captions"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1178
#: inc/advanced-custom-fields-pro-config.php:1419
#: inc/advanced-custom-fields-pro-config.php:2017
msgid "Video"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1181
#: inc/advanced-custom-fields-pro-config.php:1422
msgid ""
"If present, it will be used instead of the image(s). However, mobile devices "
"will still show a static image, so you should upload one image as a fallback,"
" whenever the video will fail to load."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1197
#: inc/advanced-custom-fields-pro-config.php:1438
msgid "Video loop"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1213
msgid "Custom tagline"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1216
msgid "Replaces the default title of the portfolio item / page."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1231
msgid "No text"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1242
msgid "Completely hide title / tagline on hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1247
msgid "Vertical centering"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1258
msgid "Center the tagline vertically on the hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1263
msgid "No page title"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1274
msgid "Hide the page title even when there is no hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1279
msgid "Reduce hero height (hides tagline)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1290
msgid ""
"Reduce the gap between the header and the main content when the hero header "
"is enabled"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1295
msgid "Content visibility"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1318
#: inc/advanced-custom-fields-pro-config.php:1454
msgid "Scroll hero header"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1329
#: inc/advanced-custom-fields-pro-config.php:1465
msgid ""
"Transform the fixed hero header into a regular hero which scrolls along with "
"the content."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1602
#: inc/advanced-custom-fields-pro-config.php:1898
msgid "Open in new window"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1918
msgid "Tap only once to open link"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:1996
msgid "An optional cover image for the entire page."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2020
msgid "An optional cover video for the entire page."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2071
msgid ""
"Calafate has it's own content editor, which works very easy and is custom "
"tailored for the theme. If you wish however to disable it and use the new "
"Gutenberg editor instead, you can do so."
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2078
msgid "Enable Gutenberg"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2120
msgid "Slide URL"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2123
msgid "Only for sliders (caption required)"
msgstr ""

#: inc/advanced-custom-fields-pro-config.php:2164
#: inc/advanced-custom-fields-pro-config.php:2165
msgid "Content Editor"
msgstr ""

#: template-parts/content-none.php:16
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:26
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-search.php:31
msgid "read"
msgstr ""

#: woocommerce/myaccount/dashboard.php:33
msgid "Hello"
msgstr ""

#. 1: user display name 2: logout url
#: woocommerce/myaccount/dashboard.php:39
#, php-format
msgid "Hello %1$s (not %1$s? <a href=\"%2$s\">Log out</a>)"
msgstr ""

#. 1: Orders URL 2: Address URL 3: Account URL.
#: woocommerce/myaccount/dashboard.php:50
#, php-format
msgid ""
"From your account dashboard you can view your <a href=\"%1$s\">recent "
"orders</a>, manage your <a href=\"%2$s\">billing address</a>, and <a "
"href=\"%3$s\">edit your password and account details</a>."
msgstr ""

#. 1: Orders URL 2: Addresses URL 3: Account URL.
#: woocommerce/myaccount/dashboard.php:53
#, php-format
msgid ""
"From your account dashboard you can view your <a href=\"%1$s\">recent "
"orders</a>, manage your <a href=\"%2$s\">shipping and billing addresses</a>, "
"and <a href=\"%3$s\">edit your password and account details</a>."
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:23
msgid "Password reset email has been sent."
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:36
#: woocommerce/myaccount/form-lost-password.php:30
msgid "Lost"
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:37
#: woocommerce/myaccount/form-lost-password.php:31
#: woocommerce/myaccount/form-reset-password.php:31
msgid "password"
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:40
msgid ""
"A password reset email has been sent to the email address on file for your "
"account, but may take several minutes to show up in your inbox. Please wait "
"at least 10 minutes before attempting another reset."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:38
msgid ""
"Please enter your username or email address. You will receive a link to "
"create a new password via email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:41
msgid "Username or email"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:51
msgid "Reset Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:34
#: woocommerce/myaccount/form-login.php:58
#: woocommerce/myaccount/form-login.php:86
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:42
#: woocommerce/myaccount/form-login.php:108
#: woocommerce/myaccount/form-login.php:144
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:59
msgid "Insert your details"
msgstr ""

#: woocommerce/myaccount/form-login.php:67
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:80
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:90
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:109
msgid "Create an account"
msgstr ""

#: woocommerce/myaccount/form-login.php:119
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:126
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:30
msgid "Reset"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:38
msgid "Enter a new password below."
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:41
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:45
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:58
#: inc/krown-column-manager/krown-column-manager.php:146
msgid "Save"
msgstr ""

#: woocommerce/checkout/form-checkout.php:27
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:44
#: woocommerce/checkout/form-checkout.php:65
msgid "Billing Address"
msgstr ""

#: woocommerce/checkout/form-checkout.php:45
#: woocommerce/checkout/form-checkout.php:79
msgid "Shipping Address"
msgstr ""

#: woocommerce/checkout/form-checkout.php:48
#: woocommerce/checkout/form-checkout.php:97
msgid "Apply Coupon"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Review Order"
msgstr ""

#: woocommerce/checkout/form-checkout.php:66
#: woocommerce/checkout/form-checkout.php:80
msgid "Fill in your details"
msgstr ""

#: woocommerce/checkout/form-checkout.php:69
#: woocommerce/checkout/form-checkout.php:83
#: woocommerce/checkout/form-checkout.php:102
msgid "Next step"
msgstr ""

#: woocommerce/checkout/form-checkout.php:98
msgid "Forgot about your discount?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:114
msgid "Review your order"
msgstr ""

#: woocommerce/checkout/form-checkout.php:116
#, php-format
msgid "1 item in your cart"
msgid_plural "%s items in your cart"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/checkout/thankyou.php:30
msgid "Thank you"
msgstr ""

#: woocommerce/checkout/thankyou.php:37
msgid ""
"Unfortunately your order cannot be processed as the originating "
"bank/merchant has declined your transaction. Please attempt your purchase "
"again."
msgstr ""

#: woocommerce/checkout/thankyou.php:40
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:42
msgid "My Account"
msgstr ""

#: woocommerce/checkout/thankyou.php:48 woocommerce/checkout/thankyou.php:85
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:52
msgid "Order Number:"
msgstr ""

#: woocommerce/checkout/thankyou.php:56
msgid "Date:"
msgstr ""

#: woocommerce/checkout/thankyou.php:66
msgid "Total:"
msgstr ""

#: woocommerce/checkout/thankyou.php:71
msgid "Payment Method:"
msgstr ""

#: woocommerce/single-product/product-image.php:77
msgid "Placeholder"
msgstr ""

#: woocommerce/single-product/review-meta.php:26
msgid "Your review is awaiting approval"
msgstr ""

#: woocommerce/single-product/review-meta.php:34
msgid "verified owner"
msgstr ""

#: inc/plugins/plugins.php:12
msgid "Advanced Custom Fields Pro"
msgstr ""

#: inc/plugins/plugins.php:24
msgid "Calafate Portfolio"
msgstr ""

#: inc/plugins/plugins.php:36
msgid "Calafate Shortcodes"
msgstr ""

#: inc/plugins/plugins.php:48
msgid "Envato Market"
msgstr ""

#: inc/plugins/plugins.php:60
msgid "WordPress SEO by Yoast"
msgstr ""

#: inc/plugins/plugins.php:66
msgid "W3 Total Cache"
msgstr ""

#: inc/plugins/plugins.php:72
msgid "Contact Form 7"
msgstr ""

#: inc/plugins/plugins.php:79
msgid "oAuth Twitter Feed for Developers"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:38
msgid "Krown Columns Manager"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:87
msgid "Are you sure that you want to close this window and loose all changes?"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:88
msgid "Are you sure that you want to remove this column?"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:89
#: inc/krown-column-manager/krown-column-manager.php:105
msgid "Show Columns Manager"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:90
msgid "Show WordPress Editor"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:132
#: inc/krown-column-manager/krown-column-manager.php:136
msgid "Add column"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:148
msgid "custom-css-class"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:149
msgid "Delete"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:160
msgid "Desktop settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:161
msgid "Laptop settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:162
msgid "Tablet settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:163
msgid "Phone settings"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:173
#: inc/krown-column-manager/krown-column-manager.php:196
#: inc/krown-column-manager/krown-column-manager.php:204
#: inc/krown-column-manager/krown-column-manager.php:212
msgid "Column Width"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:174
msgid "Center column"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:175
msgid "Full width w/ background"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:179
msgid "Padding Top"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:183
msgid "Padding Bottom"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:187
msgid "Column Background"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:244
msgid "Auto"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:245
msgid "8.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:246
msgid "16.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:247
msgid "25 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:248
msgid "33.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:249
msgid "41.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:250
msgid "50 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:251
msgid "58.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:252
msgid "66.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:253
msgid "75 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:254
msgid "83.33 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:255
msgid "91.66 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:256
msgid "100 %"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:257
msgid "Hide"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:272
msgid "None"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:273
msgid "Small"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:274
msgid "Medium"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:275
msgid "Large"
msgstr ""

#: inc/krown-column-manager/krown-column-manager.php:289
msgid "https://site.com/image.jpg"
msgstr ""

#: inc/functions/post.php:89
msgid "Prev"
msgstr ""

#: inc/functions/post.php:161
msgid "Comments"
msgstr ""

#: inc/functions/post.php:209
msgid "says:"
msgstr ""

#. Single post date format, see https://codex.wordpress.org/Formatting_Date_and_Time
#: inc/functions/post.php:215
msgid "M j \\a\\t h:i"
msgstr ""

#: inc/functions/post.php:226
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/functions/post.php:233
msgid "reply"
msgstr ""

#: inc/functions/post.php:248
msgid "Pingback:"
msgstr ""

#: inc/functions/post.php:248
msgid "(Edit)"
msgstr ""

#: inc/functions/post.php:314
msgid "Category"
msgstr ""

#: inc/functions/post.php:317
msgid "Tag"
msgstr ""

#: inc/functions/post.php:320
msgid "Author"
msgstr ""

#: inc/functions/post.php:323
msgid "Year"
msgstr ""

#: inc/functions/post.php:324
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/functions/post.php:326
msgid "Month"
msgstr ""

#: inc/functions/post.php:327
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/functions/post.php:329
msgid "Day"
msgstr ""

#: inc/functions/post.php:330
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/functions/post.php:332 inc/functions/post.php:339
msgid "Archives"
msgstr ""

#: inc/functions/post.php:557
msgid "Read"
msgstr ""

#: inc/functions/header-page.php:935
msgid "Your search here"
msgstr ""

#: inc/functions/general.php:25
msgid "Tw"
msgstr ""

#: inc/functions/general.php:26
msgid "Fb"
msgstr ""

#: inc/functions/general.php:27
msgid "Pin"
msgstr ""

#: inc/functions/general.php:28
msgid "500px"
msgstr ""

#: inc/functions/general.php:29
msgid "Dribb"
msgstr ""

#: inc/functions/general.php:30
msgid "Ins"
msgstr ""

#: inc/functions/general.php:31
msgid "Lin"
msgstr ""

#: inc/functions/general.php:32
msgid "Sound"
msgstr ""

#: inc/functions/general.php:33
msgid "Be"
msgstr ""

#: inc/functions/general.php:34
msgid "Yt"
msgstr ""

#: inc/functions/general.php:50
msgid "Follow"
msgstr ""

#: inc/functions/general.php:85
msgid "Share"
msgstr ""

#: inc/functions/general.php:120
msgid "Go to Top"
msgstr ""

#: inc/functions/general.php:125
msgid "Back to Portfolio"
msgstr ""

#: inc/functions/general.php:135
msgid "Back to Blog"
msgstr ""

#: inc/functions/general.php:140
msgid "Back to Shop"
msgstr ""

#. Name of the theme
msgid "Calafate"
msgstr ""

#. Description of the theme
msgid ""
"An incredibly unique portfolio focused theme, driven by AJAX and modern web "
"technologies."
msgstr ""

#. URI of the theme
msgid "http://heythemers.com/themes/calafate/"
msgstr ""

#. Author of the theme
msgid "HeyThemers (by VanKarWai)"
msgstr ""

#. Author URI of the theme
msgid "http://themeforest.net/user/vankarwai"
msgstr ""
